﻿.field-validation-error { font-size: 18px !important; color: red !important; }

.umbraco-forms-indicator { color: red !important; }

.margin-top-0 { margin-top: 0 !important; }

.margin-top-9 { margin-top: 9px !important; }

.padding-top-40 { padding-top: 40px !important; }

.com-10 { margin-bottom: 100px !important; }

.custom-checkbox { font-weight: normal; margin-top: -30px !important; padding-left: 45px; }

    .custom-checkbox .custom-control-label { font-weight: normal !important; }


/* The Modal (background) */

.modal { position: fixed; z-index: 9999999; top: 0; left: 0; display: none; overflow: auto; width: 100%; height: 100%; padding-top: 0; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.4); }

.modal-content { width: 75%; margin: auto; padding: 20px; border: 1px solid #888888; background-color: #FEFEFE; }


/* The Close Button */

.close { font-size: 28px; font-weight: bold; text-align: right !important; color: #AAAAAA; }

    .close:hover,
    .close:focus { cursor: pointer; text-decoration: none; color: #000000; }

.divdata { float: right; width: 50%; padding: 2px; }

.modal-content.p { margin: 0; text-align: left; }

.divdata { float: right; width: 50%; padding: 2px; }

.fld { float: left; }

.frd { float: right; }

.norecord { text-align: center; background-color: white !important; }

.error_msg { color: red; }

div#myTable_filter label{font-weight:bold;}

.dataTables_length { margin-top:20px;}

.col-12.col-md-11.col-md-offset-1.custom-checkbox { padding-left: 25px !important; margin-top: 0px !important; }
span.info { font-weight: normal; font-size: 15px; }
label a { text-decoration: underline; }
.dataTables_scroll a.various { text-decoration: underline; color: blue; }
.card-img, .card-img-top { display:block !important;}

.modal--video .modal-lg, .modal--video .modal-xl {
    max-width: 75%;
}
.attachment {display:inline-block;}
.attachment .responsive-video {display: none;}
.attachment .btn--play-video:after, .btn--play-video > span { padding: 12px 24px; }
.attachment .btn--play-video {
    border: 2px solid;
    border-color: #00AD41;
}

@media (min-width: 1200px) {
    body section:first-of-type {
        margin-top: 117px;
    }
}